pydantic-i18n

pydantic-i18n is an extension to support an i18n for the pydantic error messages.

Installation

sudo pip3 install pydantic-i18n

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.3 2022-02-07    
0.2.2 2022-02-06    
0.2.1 2021-10-09    
0.2.0 2021-10-04    
0.1.1 2021-08-03    
0.1.0 2021-08-03    

Issues with this package?

Page last updated 2022-08-04 00:26:23 UTC